i've not tried anything but RedHat 6.0->9.. .

i wanna try something new soon.